<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>82</hymn_number>
<key>Em</key>
<lyrics>[V1]
.   Em           F   Dm    G F Em
 // Biliyorum ya Rab gücüm Sensin
.Em          F  Dm  G      F    Em
 Beni kucağında taşıyorsun Mesih'im. //
.Em           Am(Am G F) Dm       Em
 Ellerinin eserini  bır__akmadın Mesih'im.
.Em           Am(Am G F)   Dm     Em
 Ellerinin eserini  terk etmedın Mesih'im.

[C1]
.     Em
   // Sensin Tanrı yaparsın
.  G
   Sensin Rab bakarsın
.  F        Dm
   Sensin Mesih seversin
.  F  Dm Em
   A__min //

[V2]
 // Yokluğun ya Rab kurak toprak gibi
 Varlığın ya Rab cennettir bana //
 Benim için savaşırsın kazanırım Mesih'im
 Benim için savaşırsın yaşam tacını verirsin</lyrics>
<author>Mustafa Abidov</author>
<title>Ya Rab Gücüm Sensin BG82</title>
</song>